搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

cannot sync Firefox ESR 52.9 login passwords with quantum

  • 1 个回答
  • 1 人有此问题
  • 3 次查看
  • 最后回复者为 Disil07

more options

I still use the Quantum 96 portable along with Firefox ESR 52.9 for certain sites due to the superior customization and functionality of the latter via extensions that do not work on Quantum. However, I would like to sync the ESR passwords with Quantum, but I cannot login into Sync on ESR since "sign in" results in "Blocked by Content Security Policy."

I still use the Quantum 96 portable along with Firefox ESR 52.9 for certain sites due to the superior customization and functionality of the latter via extensions that do not work on Quantum. However, I would like to sync the ESR passwords with Quantum, but I cannot login into Sync on ESR since "sign in" results in "Blocked by Content Security Policy."

所有回复 (1)

more options

Hello. Try this usual solution, by deleting browser cache or running the browser in safe mode.

On the other hand, because 52.9 ESR is long since unsupported, you can use 'fork' like Serpent by roytam1 or Basilisk browser. If you also want max customizability (UI before Australis 29) you can try Pale Moon.

All of these browser still and will continue to support XUL/Legacy Add Ons, while also providing latest security patch and compatibility fix for modern web. Hope this helps.

由Disil07于修改